Activity log for bug #971845

Date Who What changed Old value New value Message
2012-04-02 19:42:53 Izidor Matušov bug added bug
2012-05-22 20:51:38 François Boulogne bug added subscriber François
2012-05-24 08:49:25 Alan Gomes Alvino gtg: status Confirmed In Progress
2012-05-24 10:45:30 Alan Gomes Alvino gtg: assignee Izidor Matušov (izidor) Alan Gomes Alvino (alangalvino)
2012-05-24 10:45:38 Alan Gomes Alvino gtg: assignee Alan Gomes Alvino (alangalvino)
2012-05-24 11:14:57 Alan Gomes Alvino gtg: assignee Alan Gomes Alvino (alangalvino)
2012-05-25 16:57:28 Alan Gomes Alvino branch linked lp:~gtg-user/gtg/alangalvino_branch
2012-08-08 18:17:54 Bertrand Rousseau gtg: status In Progress Fix Committed
2012-11-06 20:59:04 Bertrand Rousseau gtg: status Fix Committed Fix Released